<!DOCTYPE html>
<html lang="en">
<head>

<!-- meta tags -->
<meta charset="utf-8">
<meta name="keywords" content="bootstrap 5, premium, multipurpose, sass, scss, saas, eCommerce, Shop, Fashion" />
<meta name="description" content="Bootstrap 5 Landing Page Template" />
<meta name="author" content="www.themeht.com" />
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Title -->
<title>SalesAfrica</title>

<!-- Favicon Icon -->
<link rel="shortcut icon" href="assets/images/favicon.ico" />

<!-- inject css start -->

<link href="assets/css/theme-plugin.css" rel="stylesheet" />
<link href="assets/css/theme.min.css" rel="stylesheet" />
<link href="assets/css/custom.css" rel="stylesheet" />

<!-- inject css end -->

</head>

<body>

<!-- page wrapper start -->

<div class="page-wrapper">
  
<!-- preloader start -->

<div id="ht-preloader">
  <div class="loader clear-loader">
    <img class="img-fluid" src="assets/images/loader.gif" alt="">
  </div>
</div>

<!-- preloader end -->


<!--header start-->

<header class="site-header">
    <div id="header-wrap" class="shadow-sm py-md-5 py-3 fixed-top">
      <div class="container">
        <div class="row">
          <!--menu start-->
          <div class="col">
            <nav class="navbar navbar-expand-lg navbar-light">
              <!-- <a class="navbar-brand logo d-lg-none" href="index.html">
                <img class="img-fluid" src="assets/images/logo.png" alt="">
              </a> -->
              <a class="navbar-brand logo fs25 me-4" href="index.html">
                Sales<span class="text-primary">Africa</span>
              </a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item"> <a class="nav-link" href="index.html">Home</a>
                  </li>
                  <li class="nav-item"> <a class="nav-link" href="#">About</a>
                  </li>
                  <li class="nav-item"> <a class="nav-link" href="contact-us.html">Contact</a>
                  </li>
                </ul>
              </div>
              <div class="right-nav align-items-center d-flex justify-content-end"> 
                <span class="me-2">
                  <a href="">Join Now</a>
                </span>
              </div>
            </nav>
          </div>
          <!--menu end-->
        </div>
      </div>
    </div>
  </header>

<!--header end-->


<!--body content start-->

<div class="page-content">

<!--product details start-->

<section class="company-details">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 col-12 mt-5 mt-lg-0">
        <div class="product-details">
          <div class="d-flex align-items-center">
             <div class="c-img-small me-3">
              <img src="assets/images/furniture-company.jpg" alt="">
             </div>
             <h3 class="mb-0">
              Foshan shunde yafenge Furntire Co., Ltd.
            </h3>
          </div>
         <div class="row">
           <div class="col-lg-5">
            <ul class="list-unstyled my-4">
              <li>Location: <span class="text-muted"> china</span> 
              </li>
              <li>Total Staff :<span class="text-muted"> 99</span>
              </li>
              <li>Business Category :<span class="text-muted"> Furniture</span>
              </li>
            </ul>
           </div>
           <div class="col-lg-5">
            <ul class="list-unstyled my-4">
              <li>Established Year: <span class="text-muted"> 1999</span> 
              </li>
              <li>Trade Type :<span class="text-muted"> Unavailable</span>
              </li>
              <li>Sold in Africa :<span class="text-muted"> Nigeria, China, South Africa</span>
              </li>
            </ul>
           </div>
           <div class="col-lg-2">
              <div class="qr">
                <img src="assets/images/qr-code.png" alt="">
              </div>
           </div>
         </div>
          <div class="d-lg-flex about mt-5">
              <!-- <div class="me-3">
                <div class="c-img">
                  <img src="assets/images/furniture-company.jpg" alt="">
                 </div>
              </div> -->
              <div class="me-3">
                <div id="carouselExample" class="carousel slide">
                  <div class="carousel-inner">
                    <div class="carousel-item c-img active">
                      <img src="assets/images/furniture-company.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item c-img">
                      <img src="assets/images/furniture-company.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item c-img">
                      <img src="assets/images/furniture-company.jpg" class="d-block w-100" alt="...">
                    </div>
                  </div>
                  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                  </button>
                  <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                  </button>
                </div>
              </div>
             <div>
                <h3>About Us</h3>
                <p class="mb-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse optio voluptate illum nostrum error id. Dolore beatae provident quibusdam omnis nemo maxime repellat, est ullam deserunt distinctio. Officiis modi ducimus ex error, suscipit, aliquam obcaecati tenetur praesentium sapiente maiores optio officia enim? Obcaecati voluptas atque aliquam sunt deserunt eligendi voluptatum, nobis animi molestias commodi recusandae et velit exercitationem in blanditiis expedita distinctio autem iste provident. Maiores vitae maxime consectetur ratione doloremque saepe, voluptatum distinctio eveniet reiciendis suscipit nemo beatae blanditiis quo nihil doloribus rem laboriosam id velit sunt illum et cupiditate adipisci! Quidem inventore eligendi cupiditate rem. At repudiandae.</p>
             </div>
          </div>
          <div class="d-flex align-items-center border-top border-bottom py-4 mt-5">
            <h6 class="mb-0 me-4">Share It:</h6>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="bg-white shadow-sm rounded p-2" href="#"><i class="la la-facebook"></i></a>
              </li>
              <li class="list-inline-item"><a class="bg-white shadow-sm rounded p-2" href="#"><i class="la la-dribbble"></i></a>
              </li>
              <li class="list-inline-item"><a class="bg-white shadow-sm rounded p-2" href="#"><i class="la la-instagram"></i></a>
              </li>
              <li class="list-inline-item"><a class="bg-white shadow-sm rounded p-2" href="#"><i class="la la-twitter"></i></a>
              </li>
              <li class="list-inline-item"><a class="bg-white shadow-sm rounded p-2" href="#"><i class="la la-linkedin"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<!--product details end-->


<!--recent product start-->

<section class="pt-0">
  <div class="container">
    <div class="row justify-content-center text-center">
      <div class="col-lg-8 col-md-10">
        <div class="mb-5">
          <!-- <h6 class="text-primary mb-1">
                  — You may also like
              </h6> -->
          <h2 class="mb-0">Main Products</h2>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
              </div>
            </div>
          </div>
      </div>
      <div class="col-lg-3">
        <div class="card product-card">
          <a class="card-img-hover d-block" href="product-left-image.html">
            <img class="card-img-top card-img-back" src="assets/images/product/02.jpg" alt="...">
            <img class="card-img-top card-img-front" src="assets/images/product/01.jpg" alt="...">
          </a>
          <div class="card-info">
            <div class="card-body">
              <div class="product-title"><a class="link-title" href="product-left-image.html">Wooden gate</a>
              </div>
              <div class="product-title">Category: Material</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<!--recent product end-->


<!--certificates start-->
<section class="pt-0">
  <div class="container">
    <div class="row justify-content-center text-center">
      <div class="col-lg-8 col-md-10">
        <div class="mb-5">
          <!-- <h6 class="text-primary mb-1">
                  — You may also like
              </h6> -->
          <h2 class="mb-0">Certificates</h2>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-4 mb-3">
          <div class="certificates">
            <img src="assets/images/certificate.png" class="img-fluid w-100" alt="">
          </div>
      </div>
      <div class="col-lg-4 mb-3">
        <div class="certificates">
          <img src="assets/images/certificate.png" class="img-fluid w-100" alt="">
        </div>
      </div>
      <div class="col-lg-4 mb-3">
        <div class="certificates">
          <img src="assets/images/certificate.png" class="img-fluid w-100" alt="">
        </div>
      </div>
    </div>
  </div>
</section>
<!--certificates end-->

<!-- start-->
<section>
  <div class="container">
     <div class="row">
        <div class="col-12">
          <div class="row">
            <div class="col-lg-6">
              <div class="inspection">
                <h4>Inspection Reports</h4>
                 <div class="d-flex align-items-center">
                   <div class="pdf me-3">
                    <img src="assets/images/pdf.png" alt="">
                   </div>
                   <div class="pdf">
                    <p>Inspection Date: 25th may 2024</p>
                    <p>Inspector: Sino Inspection</p>
                    <button class="btn btn-outline-primary btn-sm mt-2">View the report details</button>
                   </div>
                 </div>
              </div>
            </div>
            <div class="col-lg-6">
              <div class="inspection">
                <h4>Product Catalogue</h4>
                <div class="d-flex align-items-center">
                  <div class="pdf me-3">
                   <img src="assets/images/pdf.png" alt="">
                  </div>
                  <div class="pdf">
                   <button class="btn btn-outline-primary btn-sm mt-2">View the catalogue online</button> <br>
                   <button class="btn btn-outline-primary btn-sm mt-2">Download the catalogue</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 mt-5">
            <div class="row">
              <div class="col-lg-6">
                <h4 class="mb-0">Brand News</h4>
                <div class="d-inline-block brand-news shadow mt-2 p-5">
                  <div class="row">
                    <div class="col-8">
                      <p>1. Global Markets Rally Amid Economic</p>
                      <p>2. New Tech Innovations Unveiled at Major</p>
                      <p>3. Climate Change Summit Highlights</p>
                      <p>4. Breakthrough in Medical Research</p>
                      <p>5. Historic Peace Agreement Signed in Conflict Zone</p>
                    </div>
                    <div class="col-4 text-end">
                      <img src="assets/images/furniture-company.jpg" class="news-img" alt="">
                    </div> 
                  </div>
                  <div class="text-center">
                    <small><a href="#">Read More</a></small>
                  </div>
               </div>
              </div>
              <div class="col-lg-6">
                 <div>
                    <h4 class="mb-0">Available Opportunities</h4>
                    <div class="d-inline-block shadow mt-3 p-5">
                      <div>
                        <span>Chinese Furniture company seeking distributors in China</span> <br>
                        <span>Chinese Furniture company seeking distributors in Africa</span>  <br>
                        <span>Chinese Furniture company seeking distributors in Africa</span>  <br>
                        <span>Chinese Furniture company seeking distributors in Africa</span>  <br>
                        <span>Chinese Furniture company seeking distributors in Africa</span>  <br>
                        <span>Chinese Furniture company seeking distributors in Africa</span>  <br>
                      </div>
                    </div>
                 </div>
              </div>
            </div>
        </div>
     </div>
           <!--product ad start-->

           <div class="my-5">
            <div class="row">
              <div class="col-12">
                <div class="position-relative rounded overflow-hidden">
                  <!-- Background -->
                  <img class="img-fluid hover-zoom ad-img" src="assets/images/product-ad/07.jpg" alt="">
                  <!-- Body -->
                  <div class="position-absolute top-50 translate-middle-y ps-5">
                    <h6 class="text-dark">2024 Collection</h6>
                    <!-- Heading -->
                    <h3>New Stylish Trend<br>Running Shoe</h3>
                     <!-- <a class="btn btn-sm btn-primary btn-animated" href="#">Shop Now</a> -->
                  </div>
                </div>
              </div>
            </div>
        </div>

        <!--product ad end-->
     <div class="row my-5">
      <div class="col-lg-7">
        <div class="mb-5"> 
          <h4 class="mb-0">Contact Supplier</h4>
        </div>
        <form id="contact-form" class="row">
            <div class="messages"></div>
            <div class="form-group col-md-6">
              <label class="mb-1">Full Name <span class="text-danger">*</span></label>
              <input id="form_name" type="text" name="name" class="form-control" placeholder="Full Name">
            </div>
            <div class="form-group col-md-6">
              <label class="mb-1">Company Name <span class="text-danger">*</span></label>
              <input id="form_name1" type="text" name="name" class="form-control" placeholder="Company Name">
            </div>
            <div class="form-group col-md-6">
              <label class="mb-1">Email Address <span class="text-danger">*</span></label>
              <input id="form_email" type="email" name="email" class="form-control" placeholder="Email">
            </div>
            <div class="form-group col-md-6">
              <label class="mb-1">Phone Number <span class="text-danger">*</span></label>
              <input id="form_phone" type="tel" name="phone" class="form-control" placeholder="Phone">
            </div>
            <div class="form-group col-md-6">
              <label class="mb-1">PIN Code <span class="text-danger">*</span></label>
              <input id="form_phone" type="tel" name="phone" class="form-control" placeholder="PIN Code">
            </div>
            <div class="form-group col-md-12">
              <label class="mb-1">Message <span class="text-danger">*</span></label>
              <textarea id="form_message" name="message" class="form-control h-auto" placeholder="Message" rows="4"></textarea>
            </div>
            <div class="col-md-12 mt-4">
              <button class="btn btn-primary btn-animated"><span>Submit</span>
              </button>
            </div>
          </form>
      </div>
      <div class="col-lg-5">
        <div class="video">
          <iframe class="w-100" height="315" src="https://www.youtube.com/embed/ABTdTTnnEU8?si=ttIOs4TlPcMtho5e" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
        </div>
      </div>
    </div>
  </div>
</section>
<!---End--->
</div>

<!--body content end--> 


<!--footer start-->

<footer class="py-11 bg-dark">
    <div class="container">
      <div class="row">
        <div class="col-12 col-lg-3"> <a class="footer-logo text-white h2 mb-0" href="index.html">
                Sales<span class="text-primary">Africa</span>
              </a>
          <p class="my-3 text-muted">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Asperiores, suscipit iusto! Sequi recusandae perspiciatis sit incidunt? Iure doloribus iste natus?.</p>
          <ul class="list-inline mb-0">
            <li class="list-inline-item"><a class="text-light ic-2x" href="#"><i class="la la-facebook"></i></a>
            </li>
            <li class="list-inline-item"><a class="text-light ic-2x" href="#"><i class="la la-dribbble"></i></a>
            </li>
            <li class="list-inline-item"><a class="text-light ic-2x" href="#"><i class="la la-instagram"></i></a>
            </li>
            <li class="list-inline-item"><a class="text-light ic-2x" href="#"><i class="la la-twitter"></i></a>
            </li>
            <li class="list-inline-item"><a class="text-light ic-2x" href="#"><i class="la la-linkedin"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-12 col-lg-6 mt-6 mt-lg-0">
          <div class="row">
            <div class="col-12 col-sm-4 navbar-dark">
              <h5 class="mb-4 text-white">Quick Links</h5>
              <ul class="navbar-nav list-unstyled mb-0">
                <li class="mb-3 nav-item"><a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="about-us-1.html">About</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="faq.html">Faq</a>
                </li>
                <li class="nav-item"><a class="nav-link" href="contact-us.html">Contact Us</a>
                </li>
              </ul>
            </div>
            <div class="col-12 col-sm-4 mt-6 mt-sm-0 navbar-dark">
              <h5 class="mb-4 text-white">Top Products</h5>
              <ul class="navbar-nav list-unstyled mb-0">
                <li class="mb-3 nav-item"><a class="nav-link" href="#">T-Shirts</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Sneakers & Athletic</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Shirts & Tops</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Sunglasses</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Bags & Wallets</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Accessories</a>
                </li>
                <li class="nav-item"><a class="nav-link" href="#">Shoes</a>
                </li>
              </ul>
            </div>
            <div class="col-12 col-sm-4 mt-6 mt-sm-0 navbar-dark">
              <h5 class="mb-4 text-white">Features</h5>
              <ul class="navbar-nav list-unstyled mb-0">
                <li class="mb-3 nav-item"><a class="nav-link" href="terms-and-conditions.html">Term Of Service</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="privacy-policy.html">Privacy Policy</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Support</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Shipping & Returns</a>
                </li>
                <li class="mb-3 nav-item"><a class="nav-link" href="#">Careers</a>
                </li>
                <li class="nav-item"><a class="nav-link" href="#">Our Story</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-12 col-lg-3 mt-6 mt-lg-0">
          <div class="d-flex mb-3">
            <div class="me-2"> <i class="las la-map ic-2x text-primary"></i>
            </div>
            <div>
              <h6 class="mb-1 text-light">Store address</h6>
              <p class="mb-0 text-muted">423B, Road Wordwide Country, Africa</p>
            </div>
          </div>
          <div class="d-flex mb-3">
            <div class="me-2"> <i class="las la-envelope ic-2x text-primary"></i>
            </div>
            <div>
              <h6 class="mb-1 text-light">Email Us</h6>
              <a class="text-muted" href="mailto:themeht23@gmail.com"> themeht23@gmail.com</a>
            </div>
          </div>
          <div class="d-flex mb-3">
            <div class="me-2"> <i class="las la-mobile ic-2x text-primary"></i>
            </div>
            <div>
              <h6 class="mb-1 text-light">Phone Number</h6>
              <a class="text-muted" href="tel:+912345678900">+91-234-567-8900</a>
            </div>
          </div>
          <div class="d-flex">
            <div class="me-2"> <i class="las la-clock ic-2x text-primary"></i>
            </div>
            <div>
              <h6 class="mb-1 text-light">Working Hours</h6>
              <span class="text-muted">Mon - Fri: 10AM - 7PM</span>
            </div>
          </div>
        </div>
      </div>
      <hr class="my-8">
      <div class="row text-muted align-items-center">
        <div class="col-md-7">Copyright ©2024 All rights reserved</u>
        </div>
        <div class="col-md-5 text-md-end mt-3 mt-md-0">
          <ul class="list-inline mb-0">
            <li class="list-inline-item">
              <a href="#">
                <img class="img-fluid" src="assets/images/pay-icon/01.png" alt="">
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <img class="img-fluid" src="assets/images/pay-icon/02.png" alt="">
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <img class="img-fluid" src="assets/images/pay-icon/03.png" alt="">
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <img class="img-fluid" src="assets/images/pay-icon/04.png" alt="">
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>

<!--footer end-->

</div>

<!-- page wrapper end -->

 
<!--back-to-top start-->

<div class="scroll-top"><a class="smoothscroll" href="#top"><i class="las la-angle-up"></i></a></div>

<!--back-to-top end-->

<!-- inject js start -->

<script src="assets/js/theme-plugin.js"></script>
<script src="assets/js/theme-script.js"></script>

<!-- inject js end -->

</body>
</html>
